Bug 171251 - HWCERT: SunFire X4100 [Goto Cert]
HWCERT: SunFire X4100
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Red Hat Hardware Certification
Jeremy West
http://www.sun.com/servers/entry/x4100/
Sun Fire
: Reopened
Depends On:
Blocks: 168484 194094
  Show dependency treegraph
 
Reported: 2005-10-19 18:54 EDT by Sun Certifications
Modified: 2008-10-20 11:09 EDT (History)
0 users

See Also:
Fixed In Version: RHEL4-QU3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-06 07:53:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
RHR-CORE test result rpm on SunFire X4100 with CPU model : 280 (638.33 KB, application/octet-stream)
2005-11-02 16:55 EST, Sun Certifications
no flags Details
MEMORY results for 4GB Samsung Dimms (498.85 KB, application/octet-stream)
2006-06-20 19:37 EDT, Sun Certifications
no flags Details

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.